
.card-img-top{
    width:100%;
    height:auto;
}



@media (min-width:1200px){
    section{
        width:100vw;
        height:auto;
    }
}

#wspolpraca, .lody{
    height:auto;
}

.lody h2{
    margin-top:4rem;
}
@media (max-width:1200px){
    .lody h2{
        margin-top:2rem;
    }
}

.lody h5{
    margin-top:2rem;
    font-weight:500!important;
}

#lody-col1{
    padding-right:50px;
}

#wspolpraca-col1{
    padding-top:4rem;
    padding-right:50px;


}

#wspolpraca-col1 h2{
    margin-top:4rem;

}
@media (min-width:1200px){
#wspolpraca-col1 h2{
    width:85%;
}
}

#lody-col1 a {
    margin-top:50px;
    text-transform: uppercase;
    padding:15px 60px;
    border-radius:2rem;
}


#card1, #card2{
    -webkit-box-shadow: 5px 5px 20px 0px rgba(179,179,179,0.5);
    -moz-box-shadow: 5px 5px 20px 0px rgba(179,179,179,0.5);
    box-shadow: 5px 5px 20px 0px rgba(179,179,179,0.5);
}

#card1{
    font-family: 'Gill Sans Nova Book';
    font-size:24px;
    width:640px;
    text-align:center;
    text-transform: uppercase; 
}

@media(min-width:1200px){
    #card1{
        margin-top:-150px;
    }
}

@media(min-width:1400px){
    #card1{
        margin-top:-90px;
    }
}

#card1 p {
    margin-top:-15px;
    letter-spacing: 1.5px;
}

#card1 div{
 padding:0.75rem;
}

#card1 img{
    padding:15px;
}

#card2{
    width:700px;
    margin-top:60px;
}


#card2 img{
    padding:10px;
}

@media (max-width:1199px){
    #card1, #card2{
        width:100% !important;
        margin-top:60px;
    }
}

.semicircle{
    background-color: white;
    height:50px;
    width:150px;
    border-radius: 150px 150px 0 0;
    margin: 0 auto;
    padding-top:20px;
}

.semicircle img{
    display:block;
    margin: 0 auto;
    width:40px;
    height:40px;
}

#row-wspolpraca{
    margin-top:30px;
    font-weight:600;
}

#row-wspolpraca .col-xl{
padding:20px;
}

.card-wspolpraca{
    background-color:#fff;
    padding: 40px;
    font-family:"Gill Sans Nova";
    font-size:18px;
}

#row-wspolpraca a{
    margin: -30px auto 0 auto;
    display:block;
    width:230px;
    text-transform:uppercase;
    border-radius:2rem;
    padding:15px 20px;
    font-size:16px;
    letter-spacing:1.5px;
}



#wyroznia{
    background-image:url('../../img/wyroznia.png');
    background-size: cover;
    background-position-x:40%;
    width:100vw;
    height:auto;
    margin-top:120px;
}

@media (min-width:1200px){
    #wyroznia{
        padding-bottom:60px;
    }
}

#wyroznia h1 .badge{
    background-color:#9CBAF6;
}

#lokale{
    background-image:url('../../img/lokale.jpg');
    background-size: cover;
    background-position-x:60%;
    width:100vw;
    color: #fff;
    padding-bottom:60px;
}

#lokale .badge {
    color: #000;
    background-color:#FFE354;
}

#lokale div, #oferta div {
    width:45%;
    margin-top:4rem;
}

#lokale h5, #oferta h5 {
    margin-top:2rem;
}

#lokale a, #oferta a {
    margin-top:50px;
    text-transform: uppercase;
    padding:15px 30px;
    border-radius:2rem;
    letter-spacing:1.5px;
}

#oferta{
    background-image:url('../../img/oferta.jpg');
    background-size: cover;
    background-position-x:40%;
    width:100vw;
    padding-bottom:60px;
}

#oferta .badge{
    background-color: #ED6A93;
    color: #fff;
}

#oferta div{
width:40%;
}


#wyroznia-big{
    color:#fff;
}
.wyroznia-big-wrap span{
    font-family: "Poppins";
    font-size:100px;
    line-height:0.5;
    position: relative;
    left: -30px;
    bottom: -18px;
}

.wyroznia-big-text{
    display: inline-block;
    text-transform:uppercase;
    letter-spacing:2.5px;
    padding-bottom:10px;
}



.wyroznia-big-wrap{
    border-bottom:2px solid white;
    width:fit-content;
    margin-bottom:30px;
    
}

.wyroznia-big-wrapper{
    display:flex;
    flex-direction:column;
    margin-top: 100px;
    margin-left: 180px;
    transition:margin-left 1s;
}



@media (max-width:768px){
    #card1, #card2{
        box-shadow:none;
    }
    #card1 img, #card2 img{
        padding:0;
    }
    .card-body{
        display:none;
    }
    .card-img-top{
        padding:0;
    }
    #lody-col1, #wspolpraca-col1{
        padding-right:0;
    }

    #wspolpraca-col1 h2{
        width:100%;
    }
    section h1, h2, h5, p{
        padding-left:7vw;
        padding-right:7vw;
    }

    section a{
        margin-left:7vw;
    }
    #oferta div, #lokale div{
        width:100%;
    }
    .card-wspolpraca{
        text-align:center;
    }
    .card-wspolpraca p{
        padding-right:0;
        padding-left:0;
    }
    .navbar-brand{
        margin-left:0!important;
    }
    .wyroznia-big-wrapper{
        margin-left: 0px;
        transform: scale(0.75);
    }
}



#oferta-img, #lokale-img{
    padding-top:0 !important;
    height:0 !important;
}

@media (max-width:768px){
#oferta-img{
    background-color:#C3D6FF;
    height:100vw !important;
}
#oferta-img-bg{
    width: 100vw;
    height: 100vw;
    background-image: url("../../img/oferta.jpg");
    background-size: cover;
    background-position-x: 82%;
}
#lokale-img{
    width: 100vw;
    height: 100vw !important;
    background-image: url("../../img/lokale.jpg");
    background-size: cover;
    background-position-x: 50%;
}
}

@media (max-width:767px){
    #oferta, #lokale{
        background: #F6F6FF;
    }
    #lokale{
        color:#000;
    }
    #lokale .btn{
    color: #343a40;
    border-color: #343a40;
    }

    #lokale .btn:hover{
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;

    }
}


.wyroznia-items {
margin-left:0;
margin-right:0;
margin-top:-60px;
}


.wyroznia-items div{
    margin-bottom:10px;
}


.wyroznia-items h2{
    text-transform:uppercase;
    letter-spacing:1.75px;
}

.wyroznia-items p{
    margin-top:18px;
    font-weight:500;
    line-height:22px;
}

@media (min-width:1400px){
    .wyroznia-items div{
    margin-bottom:20px;
    }
    .wyroznia-items p{
        line-height:24px;
    }
}


.wyroznia-items span{
    border-bottom:2px solid black;
}

@media (max-width:1200px){
    #wyroznia{
        background: #F6F6FF;
        padding-left:0;
        padding-right:0;
        margin-top:0;
    }
    #wyroznia-big{
        background-image: url("../../img/wyroznia.jpg");
        background-position-x: 10%;
        background-size: 250%;
    }
    .wyroznia-big-wrapper{
        width: fit-content;
        margin: 60px auto;
    }
    #wyroznia h1, .wyroznia-items{
        padding-left:7vw;
        padding-right:7vw;
    }
    .wyroznia-items{
        margin-top:60px;
        padding-bottom:60px;
    }
    .wyroznia-items h2{
        font-size:18px;
        line-height:24px;
    }
    .wyroznia-items h2, .wyroznia-items p{
        padding-left:0;
        padding-right:0;
    }
    .wyroznia-items div{
        padding-left:0;
    }
    
}

@media (min-width:768px) and (max-width:1200px){
    .wyroznia-items div{
                padding-right:20px !important;
    }
}

.wyroznia-items svg{
    cursor: pointer;
    position:absolute;
    right:0;
    width:2em;
    height:2em;
    top:15px;
}

@media (max-width:767px){
    .wyroznia-items div{
        padding-right:0;
    }
    .wyroznia-items span{
        display:block;
        width:100%;
        padding-bottom:10px;
    }
}

#banner{
    background-image:url('../../img/banner.jpg');
    background-size: cover;
    background-position-x:0;
    width:100vw;
    height:100vh;
    color: #fff;
    padding:0 !important;
}

@media (max-width:1200px){
    #banner{
        background-position-x:50%;
    }
}

#banner h1{
    padding-left:7vw;
    padding-top:25vh;
}


#banner .badge{
    margin-top:0.5rem;
    margin-left:-2.25rem;
}

@media (max-width:768px){
    #banner{
            background-image:url('../../img/banner-mobile.jpg');
    }
}


.badge{
    max-width:0;
    transition:max-width 3s;
}
  
.badge.is-visible{
    max-width:100%;
}

.badge span{
    white-space: nowrap;
    overflow: hidden; 
    width:0;
    display:block;
    transition:width 1.5s;   
}

.badge.is-visible span {
    width:100%;
  }

.badge-first{
    max-width:100%;
}
.badge-first span{
    width:100%;
}


/*
.parent {
    scroll-snap-type: y mandatory;
    height:100vh;
    width:100vw;
    overflow-x:hidden;
    overflow-y:scroll;
    scrollbar-width: none; 
    -ms-overflow-style: none; IE 10+ 

}

.parent::-webkit-scrollbar-track {
    -webkit-box-shadow: none !important;
    background-color: transparent;
  }
.parent::-webkit-scrollbar {
    width: 3px !important;
    background-color: transparent;
  }
.parent::-webkit-scrollbar-thumb {
    background-color: transparent;
  }


section, footer{
    scroll-snap-align: start;
}
body{
    overflow-y:hidden;
}
*/

.black-logo{
    filter:0;
}



@media (max-width:768px){
    #lokale-img div, #oferta-img div{
        height:100vw;
    }
#fullpage{
    overflow-x:hidden;
}
}

@media (min-width:1200px) and (max-width:1280px){
    #card2{
        width:600px;
    }
}

@media (min-width:1200px){
#wspolpraca{
    padding-top:120px;
}
#lody{
    padding-top:180px;
}
}

body{
    overflow-x:hidden !important;
}


@media (max-width:1200px){
    #banner .pp-tableCell{
        vertical-align:top !important;
    }

    body{
        overflow:hidden !important;
    }
    
}

section{
    background-color: #F6F6FF;
    height:auto;
    margin-top:0 !important;

}

#wspolpraca, #wyroznia{
    height: auto !important;
}

.pp-tableCell{
    vertical-align: top;
}

footer .pp-tableCell{
    vertical-align: middle;
}

@media (min-width:1200px) and (max-width:1400px){
#banner h1{
    font-size:56px;
}
#card1{
transform:scale(0.8);
margin-right:-60px;
}

.lody h2{
    margin-top:2rem;
    font-size:28px;
}

.lody h5{
    font-size:1rem;
}

#lody-col1 a{
    margin-top:20px;
}
#wspolpraca-col1 h2{
    font-size:1.4rem;
}
}

h1 {
    font-size:3em;
}

h5{
    font-weight:500 !important;
}

.card-wspolpraca{
    font-size:16px;
    line-height:22px;
    font-weight:500;
    padding-bottom:50px;
}


#wspolpraca-col1{
    padding-top:0 !important;
}

#card2{
    margin-top:0;
}


@media (min-width:1200px){
    .wyroznia-items{
        margin-top:-90px;
    }
}

@media(min-width:1800px){
    .wyroznia-items{
        margin-top:0;
    }
}

.wyroznia-items{
    font-weight:500;
}


.wyroznia-big-wrapper{
    margin-top:150px;
}


section{
    padding-top:120px !important;
}

@media (min-width:1450px){
    section{
        padding-top:150px !important;
    }
}

@media (max-width:1200px){
    section{
        padding-top:60px !important;
    }
}

.lody h5, #lokale h5{
    font-weight:500 !important;
}

@media (min-width:1450px) and (max-width:1600px){
    .wyroznia-big-wrapper{
        margin-left:60px;

    }
    #wyroznia{
        background-position-x:60%;
    }
}

@media (min-width:1200px) and (max-width:1450px){
    .wyroznia-big-wrapper{
        margin-left: 0;
        margin-top:90px;
    }
    #wspolpraca-col2{
        display:none;
    }
    .wyroznia-items{
        margin-left:-120px;
    }
    #wyroznia{
        background-position-x:100%;
    }
}

@media (min-width:1200px){
    #card2, #card1{
        float:right;
    }
    #wspolpraca-col2{
        height:400px;
    }
}

@media (max-width:1200px){
    #wspolpraca-col2{
        margin-top:60px;
    }
    #lokale-img .pp-tableCell, #oferta-img .pp-tableCell, #lokale .pp-tableCell, #oferta .pp-tableCell{
        vertical-align: middle;
    }
    #wyroznia-big{
        background-position-x: 13%;
        background-size: 300%;
        background-position-y: 50%;    
    }
}

@media (max-width:1400px){
    h1{
        font-size:42px;
    }
    h2 {
        font-size:24px;
        line-height:28px;
    }
    #lody-col1, #wspolpraca-col1{
        padding-right:25px;
    }
    
    h5{
        font-size:16px;
        line-height:22px;
    }
    }

    @media (max-width:1200px){
        h1{
            font-size:30px;
        }
        h2{
            font-size:21px;
            line-height:28px;
        }
        .wyroznia-items h2 {
            font-size: 18px;
            line-height: 24px;
        }
       
    }

@media (min-width:1200px){
    .wyroznia-items h2{
        font-size:22px;
        line-height:28px;
    }
    
}
@media (min-width:1400px){
    h2{
        font-size:28px;
        line-height:34px;
    }
    h5 {
        font-size:21px;
        line-height:28px;
    }
}

@media (min-width:1200px) and (max-width:1500px){
    #card2{
        width:600px;
    }
    
}

#producent{
    padding-bottom:20px;
    height:auto !important;
    background-color: #E3E3EE;
}

#producent h1{
    font-size: 36px;
}

#producent p{
    font-weight:400 !important;
    font-size:18px;
    padding:5px 0;
}

@media (max-width:768px){
    #producent p{
        padding-left: 7vw;
        padding-right: 7vw;
    }
}

.complete{
    display:none;
}

.more{
font-weight:700;
font-style:italic;
color:black;
cursor:pointer;
}

.more:hover, .more:focus{
    text-decoration:none;
    color:black;
}

.more i {
    padding-left:5px;
}